﻿#crossStoreTable th {
    font-weight: bold;
}

#crossStoreContainer {
    padding-top: 5px;
    position: relative;
}

    #crossStoreContainer .crossStoreTableHeader {
        height: 20px;
        margin-bottom: 10px;
    }

    #crossStoreContainer .crossStoreParameterLabel {
        margin-right: 1px;
        font-weight: bold;
        vertical-align: top;
        display: inline-block;
    }

    #crossStoreContainer .crossStoreParameterSelector {
        vertical-align: middle;
        display: inline-block;
    }

    #crossStoreContainer .initialLoadingAnimation {
        height: 20px;
        position: absolute;
        top: 0;
        right: -4px;
    }

#crossStoreTableContainer {
    font-size: 90%;
}

table#crossStoreTable.dataTable thead, table#wholesalerGrid.dataTable tbody {
    font-size: 11px;
}

    table#crossStoreTable.dataTable thead tr th, th.border {
        border-bottom: 1.0px solid lightgrey;
    }

table#crossStoreTable.dataTable.no-footer {
    border: 1.0px solid lightgrey;
}

#crossStoreOptionJustMyStores {
    vertical-align: middle;
}

#crossStoreOptionJustOutOfStockStores {
    vertical-align: middle;
}

.crossStoreExportIcon {
    display: inline-block;
    height: 18px;
    vertical-align: bottom;
}

#crossStoreExportOptions {
    display: inline-block;
    float: right;
}

#crossStorePublisherOptions {
    display: inline-block;
}

.crossStoreProportionBar {
    margin-top: 3px;
    height: 5px;
    background-color: #545454
}

.crossStorePeerDisabled {
    opacity: .50;
    cursor: default;
}

.upgradeToPremiumFeatures {
    width: 400px;
    text-align: center;
    margin-top: 3px;
    float: left;
    font-size: 13px;
    margin-bottom: 5px;
    clear: both;
    margin-top: 15px;
}

.crossStoreCumulativeRowBorderBottom {
    border-bottom: 3px double black !important;
}
